@font-face {
  font-family: Monserat;
  src: url(../fonts/monserat/static/Montserrat-Regular.ttf);
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: Monserat;
  src: url(../fonts/monserat/static/Montserrat-Bold.ttf);
  font-weight: bold;
  font-style: normal;
}
* {
  border: border-box;
  margin: 0 0;
  padding: 0 0;
}

body {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 0 3%;
}
section {
  width: 100%;
}

header {
  width: 100%;
  display: flex;
  flex-direction: row;
  margin-bottom: 15px;
}

.hr__upper {
  margin: 10px 0;
  border-top: 2px solid black;
  width: 100%;
}

.logo {
  font-size: 2rem;
  text-transform: uppercase;
  text-decoration: none;
  color: #333;
  width: fit-content;
}
.header__nav {
  display: flex;
  flex-direction: column;
  width: 70%;
}
.header__links {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin-top: 5px;
}
.header__links > a {
  display: flex;
  flex-direction: row;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
}
.header__links > a:hover {
  opacity: 0.7;
  text-decoration: underline;
}

.header__right {
  display: flex;
  flex-direction: column;
  width: 34%;
}
.header__right__up {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin: 0 10px 15px 0;
  gap: 10px;
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: 600;
}
.header__right__up > a {
  text-decoration: none;
  color: #333;
}

.header__right__up > a:hover {
  opacity: 0.7;
  text-decoration: underline;
}

.fa:hover {
  color: salmon;
  transform: translateY(-2px);
}

.fa-user-circle {
  display: none;
}

.search__bar {
  position: relative;
}

.search__bar .icon {
  position: absolute;
  top: 50%;
  left: 0.62rem;
  transform: translateY(-50%);
}

.search__bar .input__text {
  border: lightgray solid 0.05em;
  background-color: #fff;
  height: 1rem;
  padding: 5px 5px 5px 35px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}
.search__bar .input__text:focus {
  width: 80%;
  background-color: #ccc;
}

.header__right__down {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: flex-end;
}
.header__right__down > a {
  text-decoration: none;
  color: #333;
}
.pirmaft,
.antraft {
  display: flex;
  width: 100%;
  margin-bottom: 5px;
}

.pirma,
.antra,
.trecia,
.ketvirta {
  width: 40%;
  margin-top: 2rem;
  padding: 10px;
}

.prekes__div {
  width: 100%;
}

.prekes div {
  width: 25%;
}

.prekes {
  display: flex;
  justify-content: space-around;
  text-align: center;
  width: 100%;
  margin-bottom: 2rem;
}

.dvifotkes {
  display: flex;
  width: 100%;
  margin: 0;
  padding: 0;
}
.batai3 {
  width: 50%;
}
.batai4 {
  display: flex;
  width: 50%;
}
.hr2 {
  display: flex;
  justify-content: center;

  border: 2px black solid;
  width: 100%;
}

.batai__row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.batai__row > div {
  display: flex;
  flex-direction: column;
  width: 30%;
  align-content: space-between;
  margin: 40px 0;
}

h2 {
  text-transform: uppercase;
  margin: 40px 0 20px;
}

.batai__row p {
  line-height: 2rem;
  font-size: 0.8rem;
}

.batai__row a {
  text-transform: uppercase;
  font-size: 0.87rem;
  color: #333;
  line-height: 2rem;
  font-weight: 550;
  width: fit-content;
}

.batai__row a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.sale {
  display: flex;
  width: 100%;
  flex-direction: column;
  background-color: #ddd8e3;
}

.sale > div {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  padding: 8px 0;
}

.sale > div > img {
  width: 16%;
}

.keturiosft {
  display: flex;
  width: 100%;
  justify-content: center;
  object-fit: cover;
}

.keturiosft > img {
  width: 19%;
}
.hashtagtext {
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 1%;
  margin-top: 2%;
}

.explore:hover {
  opacity: 0.7;
  text-decoration: none;
}

.vidtekstas {
  margin-bottom: 1%;
}
.viduriniai {
  margin-top: 1%;
  text-align: center;
  margin-bottom: 5%;
}

.explore {
  color: black;
}

.paskutineft {
  width: 100%;
}
